[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TFont.SetQuality

SetQuality - specify the quality

## Declaration

Source position: graphics.pp line 529

`protected procedure TFont.SetQuality(`
`const AValue: TFontQuality`
`);`

## Description

Default, Draft, Proof, NonAntialiased, Antialiased

The latest version of this document can be found at lazarus-ccr.sourceforge.net .